@media only screen and (max-width: 1300px) {
.container { width: 95%; }

.logo .esso_logo { width: 16%; }
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link { padding: 15px 10px; }
.latest_news .news_list { width: 88%; }
.hm_abt_left { width: 24%; max-width: unset; }
.hm_abt_cen { max-width: unset; width: 50%; }
.hm_abt_rgt { max-width: unset; width: 23%; }
.hm_dir_info { width: 100%; max-width: unset; height: 230px; position: relative; }
.hm_dir_info .rm_btn  { position: absolute; right: 15px; bottom: 15px; }
/*.site_right .news_and_ann_links { height: 400px; }*/
.page_about .view-icmam-project { height: 165px; overflow: hidden; margin-bottom: 10px; }
.page_about p{    line-height: 21px;}
.publication_block {height: 305px;}
.recruitment_links{    height: 305px;}
.site_right .news_and_ann_links {    padding: 15px;    height: 230px;}
.tender_list { margin-bottom: 10px; padding-bottom: 10px; }
.recruitment_links .pub_list li a { font-size: 13px; }
.left_news_announce > h3 { padding-left: 30px; position: relative; }
.left_news_announce > h3 > span { left: 0; position: absolute; top: 0; }
.breadcrumb_blcok { padding: 15px 0; }
.img_border img { width: 100%; }
.iczm_blcok .iczm_blcok_lf { width: 42%; }
.iczm_blcok .iczm_blcok_rg { width: 58%; height: 377px; overflow: hidden; }
.img_border img { height: 100%; margin-bottom: 10px; }
.iczblock { padding: 22% 5%; }
.menu_block .vc-mm-menu-h{width: 75%;}
.search_block{    width: 22%;}
.search_block .input_feild{    width: 74%;}
}
@media only screen and (max-width: 1275px){
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link{padding: 15px 9px;}	
}

@media only screen and (max-width: 1235px){
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link { padding: 15px 8px;font-size: 14px; }	
.search_block .input_feild{    width: 70%;}
}
@media only screen and (max-width: 1260px) {
.publication_block.p30 { padding: 20px; }
.ach_img_row img { width: 100%; }
}

@media only screen and (max-width: 1200px) {
.page_tit { font-size: 20px; }
.mCSB_inside > .mCSB_container { margin-right: 20px; }
.site_right .p30 { padding: 20px; }
.search_icon { display: block; width: 52px; height: 52px; background: #02a0e3; position: relative; float: right; cursor: pointer; }
.search_icon::before { content: "\f002"; font-size: 18px; font-family: "fontawesome"; display: inline-block; position: absolute; top: 0; left: 0; width: 100%; text-align: center; line-height: 50px; color: #fff; }
.search_icon.search_icon_act::before { content: "\f00d"; }
.search_icon:hover, .search_icon_act::before { background-color: #fff; }
.search_icon:hover::before, .search_icon_act::before { color: #02a0e3; }
/*.search_block { display: none; position: absolute; right: 15px; top: 52px; padding: 10px; width: 310px; margin: 0; background: #004067; z-index: 99; }*/
.menu_block .container { position: relative; }

.bannersection_block #playpause { bottom: 5%; left: 120px; }

}

@media only screen and (max-width: 1180px) {
.owl-theme.banner_block .owl-nav > div.owl-prev { left: 20px; }
.owl-theme.banner_block .owl-nav > div.owl-next { left: 60px; }
.latest_news .news_list { width: 85%; }

.banner_sec, .hm_abt_block, .banner_text_block, .region_block { padding: 10px; }
.bannersection_block #playpause { left: 100px; }
.hm_abt_cen { width: 45%; }
.hm_abt_rgt { width: 25%; }
.hm_abt_left { width: 26%; }
.pr_pl_cnt { background-size: 340px; right: 0; top: auto; bottom: 0; width: 340px; height: 340px; }
.pr_plan_more { top: 27%; }
.act_plans.col-md-9 { padding-left: 0; }
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link {padding: 15px 9px; font-size: 13.5px; }	

}
@media only screen and (max-width: 1170px) {
.search_block{    width: 21%;}	
}
@media only screen and (max-width: 1150px) {
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link{font-size: 13px;}
.search_block .input_feild{    width: 67%;}	
}
@media only screen and (max-width: 1120px) {
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link{padding: 15px 8px;}	
.col-md-4.col-sm-6.gov_link{width:30%;}
.col-md-8.col-sm-6.top_link_menu{width:70%;}
}
@media only screen and (max-width: 1090px) {
.top_list { padding: 6px 5px; }
.publication_block .view_link { display: none; }
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link { padding: 15px 7px; }

}
@media only screen and (max-width: 1060px){
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link{padding: 15px 6px;}	
.search_block{width: 19%;}
.search_block .input_feild{width: 65%;}
.search_btn.btn{    width:60px;}
}

@media only screen and (max-width: 1035px) {
.block.block-quicktabs .quicktabs_main .quicktabs-tabpage .view-tender .p_link.top_list { right: -10px; }

.rel_links.p30 { padding: 15px; }
}

@media only screen and (max-width: 1030px) {
.menu_block .vc-mm-menu-h{    width: 79%;}	
.search_block{    width: 17%;}
.search_block .input_feild{    width: 61%;}
}

@media only screen and (max-width: 1010px) {
.col-md-8.top_link_menu { padding-left: 0; }
.site_left { padding-right: 0; }
.site_right { padding-left: 0; }
.rel_links, .publication_block.p30 { padding: 20px; } { padding: 10px; }
.col-md-9.site_inner_right { padding-left: 15px; }
}

@media only screen and (max-width: 991px) {
.sr_link.top_list, .skip_nav.top_list { display: none; }
.latest_news .modern-ticker .mt-label { padding-left: 0; }
.latest_news .modern-ticker { margin-top: 7px; }
.esso_logo > img { width: 100%; }
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link.vc-mm-mobile-toggle-btn { padding: 10px 15px; height: 42px; width: 42px; }
.search_icon { height: 42px; width: 42px; }
.search_icon::before { line-height: 42px; }
.search_block { top: 42px; }
.hm_abt_cen { width: 100%; margin: 0; } 
.page_about .view-icmam-project { height: auto; }
.hm_dir_info { float: left; width: 49%; }
.publication_block { float: right; height: 420px; width: 49%; }
.hm_abt_left { width: 100%; }
.hm_abt_rgt { width: 100%; margin: 0; }
.site_right .news_and_ann_links { height: auto; margin-bottom: 15px; width: 49%; float: left; }
.hm_dir_info .rm_btn { position: static; }
.publication_block.left_wid:last-child { margin-bottom: 15px; }
.page_gal, .page_video { height: auto; margin-bottom: 15px; }
.recruitment_links { float: right; width: 49%; height: 380px; }
.banner_sec, .hm_abt_block, .banner_text_block, .region_block { padding: 15px; }
.foot_left ul li { border-right: 0 none; display: block; margin-bottom: 10px; margin-right: 0; padding-right: 0; }
.left_news_announce > h3 { font-size: 18px; }
.inner_page h3 { font-size: 20px; }
.col-md-9.site_inner_right { padding-left: 15px; }
.iczm_blcok .iczm_blcok_lf { width: 100%; }
.iczm_blcok .iczm_blcok_rg { padding-left: 15px; width: 100%; height: auto; }
.inner_page p img { width: 100%; }
.responsive-tabel { overflow: auto; }
.responsive-tabel table { width: 900px; max-width: 900px; }
.iczblock { padding: 5%; height: auto; }
.img_border.act_img_2 { margin-bottom: 15px; padding: 0; }
.img_border.act_img_2:last-child { margin-bottom: 0; }
.ach_img_row img { margin-bottom: 10px; }
.cont_add { margin-bottom: 15px; }
.cont_add:last-child, .cont_row { margin-bottom: 0; }
.cont_row::after { background: none; }
.act_plans.col-md-9 { padding-left: 15px; }
.pr_pl_cnt { background: #fecf2d; height: auto; padding: 20px; position: relative; right: 0; width: 100%; }
.pr_plan_more { width: 100%; top: 0; left: 0; }
.act_pro_planes { height: auto; }
.quicktabs_main .view-tender .views-widget-filter-title { width: 24%; float: left; }
.quicktabs_main .view-tender .views-widget-filter-title input { width: 100%; }
.quicktabs_main .view-tender .views-widget-filter-body_value { width: 24%; float: left; }
.quicktabs_main .view-tender .views-widget-filter-body_value input { width: 100%; }
.quicktabs_main .view-tender .views-widget-filter-field_tender_due_date_value { width: 32%; float: left; }
.quicktabs_main .view-tender .views-submit-button { float: left; width: 10%; }
.quicktabs_main .view-tender .views-reset-button { float: left; width: 10%; }
.quicktabs_main .view-tender .views-widget-filter-field_tender_due_date_value #edit-field-tender-due-date-value-min-wrapper { width: 50%; float: left; }
.quicktabs_main .view-tender .views-widget-filter-field_tender_due_date_value #edit-field-tender-due-date-value-max-wrapper { width: 50%; float: left; }
.quicktabs_main .view-tender .views-widget-filter-field_tender_due_date_value .container-inline-date .form-text { width: 100%; }
.block.block-quicktabs .quicktabs_main .quicktabs-tabpage .view-tender .p_link.top_list { top: -5px; right: 0; }
}

@media only screen and (max-width: 920px) {
.latest_news .news_list { width: 80%; }
ul.quicktabs-tabs.quicktabs-style-zen li a { padding: 6px 8px; }
}

@media only screen and (max-width: 800px) {
.logo img { width: 100%; }
.r_logo img { width: 80px; }
.ban_cont { width: 60%; }
.pub_img_block .pub_img_n { position: static; }
.latest_news .news_list { width: 75%; }
}

@media only screen and (max-width: 767px) {
.gov_link, .top_link_menu { width: 50%; float: left; }
.logo { width: 100%; float: left; }
.r_logo { width: 25%; float: left; }
.pub_img_block .pub_img_n { position: absolute; }
.site_left { padding-right: 0; }
.site_right { padding-left: 0; }
.col-md-8.foot_left, .col-md-4.foot_right { float: left; width: 50%; }
.left_wid:last-child, .page_gal { margin-bottom: 20px; }
.owl-theme.banner_block .owl-nav > div, .bannersection_block #playpause { height: 25px; width: 25px; line-height: 24px; }
.owl-theme.banner_block .owl-nav > div.owl-prev { left: 10px; }
.owl-theme.banner_block .owl-nav > div.owl-next { left: 40px; }
.bannersection_block #playpause { left: 70px; }
.bannersection_block #playpause { bottom: 5%; }
.foot_right { text-align: left; margin-top: 20px; }
.site_left { padding-right: 0; margin-bottom: 20px; }
.inner_page .site_left { padding-right: 15px; }
.last_up_date { margin-bottom: 15px; }
.breadcrumb_blcok ul { float: none; }
.act_iczm_blcok.row { margin: 0; }
.act_iczm_blcok .iczm_blcok_lf, .act_iczm_blcok .iczm_blcok_rg { padding: 0; }
.act_plans.col-md-9 { padding-right: 15px; }
ul.quicktabs-tabs.quicktabs-style-zen li { float: left; margin: 0 0 3px; padding: 0; width: 100%; }
.quicktabs_main .view-tender .views-widget-filter-title, .quicktabs_main .view-tender .views-widget-filter-body_value, .quicktabs_main .view-tender .views-widget-filter-field_tender_due_date_value { width: 100%; padding-right: 0; }
.quicktabs_main .view-tender .views-submit-button, .quicktabs_main .view-tender .views-reset-button { width: 90px; }
.quicktabs_main .view-tender .container-inline-date .form-item, .quicktabs_main .view-tender .container-inline-date .form-item input { width: 100%; }
.quicktabs_main .view-tender .container-inline-date .date-padding { width: 98%; }
.hm_dir_info, .publication_block, .site_right .news_and_ann_links, .recruitment_links { width: 100%; height: auto; }
}

@media only screen and (max-width: 700px) {
.ban_cont { display: none; }
.page_gal { width: 100%; margin-bottom: 25px; }
.page_video { width: 100%; }
}

@media only screen and (max-width: 600px) {
.col-md-8.foot_left, .col-md-4.foot_right { width: 100%; }
.foot_left ul li { border-right: 0 none; display: block; line-height: 13px; margin-bottom: 10px; margin-right: 0; }  
.foot_right { text-align: left; margin-top: 15px; }
.node-achievements .responsive-tabel, .node-publications .responsive-tabel { overflow: auto; }
.node-achievements .responsive-tabel table, .node-publications .responsive-tabel table { width: 600px; max-width: 600px; } 
.reg_info.log_info { width: 100%; }
.icmam_login_block #edit-submit { float: none; margin-top: 10px; }
.form-group.reg_btnrow { width: 100%; margin-top: 10px; }
}

@media only screen and (max-width: 560px) {
.gov_link, .top_link_menu { width: 100%; text-align: center; }
.gov_link { border-bottom: 1px solid #ccc; }
.col-md-8.top_link_menu { padding-left: 15px; }
.top_link { height: auto; }
.logo { width: 100%; float: left; }
.r_logo { width: 25%; float: left; }
.r_logo img { width: 100%; }
.latest_news .news_list { width: 60%; }
.latest_news .news-label { font-size: 18px; }
.latest_news .er-controls > li { width: 25px; height: 25px; line-height: 24px; }
.latest_news .er-controls { top: 12px; }
.gov_link li { padding: 2px 5px; }
.top_list { padding: 2px 5px; }
.color_link.top_list { padding: 2px 6px; }
.latest_news .news-label { float: left; width: 100%; margin: 0; padding-bottom: 10px; border-bottom: 1px solid #ccc; }
.latest_news .news_list { width: 100%; padding: 0; }
.latest_news .er-controls { top: -2px; border: 0; }
.news-body { height: 65px; }
.act_pro h4 { font-size: 18px; }
}

@media only screen and (max-width: 480px) {
.latest_news .mt-controls { display: none; }
.latest_news .mt-news { width: 100% !important; }
.logo.p15 { padding: 15px 0; }
.logo .icmam_logo { margin-top: 5px; }
.search_block { width: 285px; }
.search_block .input_feild { width: 200px; }
#edit-keys { width: 100%; }
.pro_plan_list li::before { display: none; }
.pro_plan_list li { line-height: normal; padding-left: 20px; position: relative; }
.pro_plan_list li a { padding-left: 0; font-size: 14px; }
.act_pro h4 { font-size: 18px; }
.pro_plan_list li::after { content: "\f058"; display: inline-block; font-size: 18px; font-family: "fontawesome"; color: #fecf2d; position: absolute; left: 0; top: 0; }
.iczblock h4 { font-size: 20px; }
.iczblock h4 span { font-size: 32px; line-height: 32px; }
.icmam_login_block .captcha.form-wrapper .form-item.form-item-captcha-response { width: 100%; padding-left: 0; }
.icmam_login_block .captcha .fieldset-wrapper img { width: auto; }
.inner_page p.loginmand { position: static; }
}
